Bug 602865 - Dependency bundles no longer symlinks
Summary: Dependency bundles no longer symlinks
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-10 21:47 UTC by Andrew Overholt
Modified: 2010-07-16 10:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-16 10:09:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch for this and bug #601059 (7.22 KB, patch)
2010-06-10 21:50 UTC, Andrew Overholt
no flags Details | Diff

Description Andrew Overholt 2010-06-10 21:47:05 UTC
I noticed in eclipse-3.5.2 RPMs that the dependencies are no longer symlinks but have become copies of the files.  We should fix this (and I have a patch forthcoming).

Comment 1 Andrew Overholt 2010-06-10 21:50:20 UTC
Created attachment 423067 [details]
proposed patch for this and bug #601059

Comment 2 Andrew Overholt 2010-06-11 14:11:15 UTC
This koji build fixes this:

http://koji.fedoraproject.org/koji/taskinfo?taskID=2244924


Note You need to log in before you can comment on or make changes to this bug.